Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Will get to the point,

Fresh Ubuntu 11.04, I tried to edit the appearance settings for Gnome Do 0.8.4, get the error "you must enable compositing" help guides suggested to install Compiz.

Installed compiz fine, but none of the visual effects work either. Help guides and attempted ATI catalyst software I downloaded suggested video card drivers need to be installed.

My problem is how to get Jockey to see my video card needs drivers or find a manual way of installing the drivers?

  • OS, Ubuntu 11.04
  • Video Card ATI IGP Xpress 1150
  • Computer, Dell Inspiron 1501

Any help would be much appreciated as this is starting to bug me. If Ubuntu 11.04 is not supported possibly going back to Ubuntu 10.x might help?

share|improve this question
add comment

1 Answer

Perhaps either try reinstalling the mod aliases that jockey uses:

sudo apt-get install fglrx-modaliases

That may help you 'see' your driver, and if that does not work perhaps try to manually install the ATI driver in a terminal:

sudo apt-get install fglrx

Then that may help you to sort out your compositing using ccsm.

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.